Results 1 to 6 of 6
  1.    #1  
    I am stubborn.
    I refuse to FrankenPre my Pre- until I must. I figured that would happen when the hardware died.
    However, something else may cause it: The apps and patches I'm used to cannot be reinstalled after doctoring.
    I accepted that some developers would do that and not support us legacy users. But HP too?
    Today, the Facebook app was updated. I knew it would not apply to 1.4.5, but I checked anyway. When the App Catalog didn't show any updates, I tapped on Facebook in the list to pull up it's catalog entry...
    "This application cannot run on your current operating system..."
    Really? So anyone STUCK on Sprint (because all the other carriers have SOME phone that can do webOS 2.x), is out of luck and getting unluckier by the day.
    I could cope with the aging hardware. This I have issues with.
  2. #2  
    Hmmm facebook it gone from the 1.4.5 catalog for me. However the beta build is still avail, just gotta text it to your phone.
    Try diplomacy first. You can always conquer them later...

    www.webos-internals.org, read it, use it, love it, and donate to it.....
  3. #3  
    How can I get Facebook onto a 1.4.5 device?

    My girlfriend last night switched from her beat up Pre+ on verizon to my old mint condition Pre+ and when she loaded her profile it pulled her Facebook contacts, but would not download the Facebook app and its not showing in the app catalog.

    Thanks!
  4. #4  
    I have the same issue. Had to replace my original Pre- with a refurbished yesterday. Today no Facebook app and some of the patches I had are no longer showing up. Any ideas? I was able to get the beta client version to load by having the link sent to my phone. I just searched "facebook beta palm pre" in google and found the page.
    Last edited by fishinwyo; 08/05/2011 at 02:20 PM. Reason: found more info.
  5.    #5  
    Another, "Good job, people at HP webOS!"
    The Facebook app is back in the catalog for THIS 1.4.5 user.
    This past weekend, I read in the developer forums how the plans had shifted for supporting old phones and how much havoc that caused. I'm delighted that they are still trying to, though.
    Being in a similar job, I know how difficult it must be. So, "Thank you, to all".
  6. #6  
    Quote Originally Posted by TheVisibleShadow View Post
    Another, "Good job, people at HP webOS!"
    The Facebook app is back in the catalog for THIS 1.4.5 user.
    This past weekend, I read in the developer forums how the plans had shifted for supporting old phones and how much havoc that caused. I'm delighted that they are still trying to, though.
    Being in a similar job, I know how difficult it must be. So, "Thank you, to all".
    it's a bug with the app catalog - it doesn't seem to allow legacy apps for some reason even if they are legacy compatible - I'm having a problme with my apps not showing up on anything besides webos 3.0. I'll bet other developers having same issue. HP is aware of the issue. I hope they fix it soon.

Posting Permissions